hr {
  height: 1px;
  border: 1px;
  background: $color_greydark;
  margin: 15px 0;
}

/* HEADLINES
======================================= */
h1, h2, h3, h4, h5 {
  margin: 0;
  padding: 0;
}

h1 {
  margin: 30px 0 5px 0;
  @include _font-headline('regular', $color_black);
  @include _font-size(25px);
}

h2 {
  margin: 30px 0 5px 0;
  @include _font-headline('regular', $color_dark);
  @include _font-size(18px);
}

h3 {
  margin: 0 3px 0 0;
  @include _font-headline('bold', $color_dark);
  @include _font-size(16px);
}

/* PARAGRAPH
======================================= */
p {
  margin: 10px 0;
  padding: 0;
}

.small, small {
  font-size: 70%;
}

.big, big {
  font-size: 120%;
}

em {
  font-style: italic;
}

strong {
  font-weight: bold;
}

blockquote {
  margin: 10px 0;
  padding: 15px;

  @include _font-paragraph('regular', $color-paragraph);
  background: $color_grey;
  border-radius: 3px;
  border-color: $color_greydark;
}

/* ICONS
======================================= */
@each $key, $value in $iconMap {
  [data-icon="#{$key}"]:before {
    @include _icon-style();
    content: $value;
    margin-right: 5px;
  }
}